/* COMMENT REPLAY */
.o-comment-reply-form {
    display: grid;
    max-width: 96%;
    margin-left: auto;
    grid-template-columns: 4% 1fr;
    gap: 19px;
    max-height: 0.1px;
    padding: 0px;
    overflow: hidden;
    transition: 0.5s;
    opacity: 0;
}

.show-replay-form {
    max-height: 500px;
    transition: 0.5s;
    margin-bottom: 26px;
    opacity: 1;
}

.comment-form-replay {
    display: flex !important;
    position: relative;
    flex-direction: column;
}

.o-replay-icons {
    position: absolute;
    top: 20%;
    right: 25px;
    cursor: pointer;
}

.o-replay-icons__upload {
    width: 20px;
    height: 20px;
}

.o-replay-icons__send {
    width: 20px;
    height: 20px;
}

.replay_user_profile {
    width: 100%;
    border-radius: 50px;
}

.comment-form-replay .acf-field .acf-label label {
    display: none;
}



.comment-form-replay textarea,
.o-comment__field-content {
    width: 100%;
    height: 100%;
    border: none;
    padding: 16px;
    background-color: var(--color-white-02);
    border-radius: 8px;
    position: relative;
    outline: none
}

.comment-form-replay textarea,
.o-comment__field-content textarea {
    padding: 0 60px 0 0 !important;
}

.comment-form-replay .acf-comment-fields.acf-fields.-clear {
    opacity: 1;
    width: 0px;
    height: 0px;
    overflow: hidden;
    padding: 0;
}

.comment-form-replay p.form-submit {
    height: 0;
    width: 0;
    overflow: hidden;
    opacity: 1;
}

.text-cancel{
    cursor: pointer;
}

.text-cancel:hover{
    color: var(--color-primary);
}

.o-comments__content .content-spinner #loader-spinner{
    width: 30px !important;
    height: 30px !important;
}

.content-spinner{
    width: 100%;
    display: none;
    justify-content: center;
    align-items: center;
}

@media(max-width:780px) {
    .o-comment-reply-form {
        grid-template-columns: 42px 1fr;
        gap: 2px;
    }


    .o-comment-replay__element {
        margin-left: 0px;
        font-size: var(--font-size-xs);
    }

    .comment-form-replay textarea {
        padding: 0px;
    }

    .o-comment__field-content {
        padding: 8px 8px;
    }

    .o-replay-icons {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 7px;
    }

    .o-replay-icons__upload {
        width: 20px;
    }

    .o-replay-icons__send {
        width: 25px;
    }




}